<?php

namespace App\Controllers;
use App\Models\UserModel;

class Auth extends BaseController
{
    public function login()
    {
        return view('admin/login');
    }
    
    
    //  public function loginProcess()
    // {
    //     $model = new UserModel();

    //     $user = $model->where('email', $this->request->getPost('email'))->first();

    //     if($user && password_verify($this->request->getPost('password'), $user['password'])){
    //         session()->set($user);
    //         return redirect()->to('/dashboard');
    //     } else {
    //         return "Invalid login";
    //     }
    // }


  
   
    public function dashboard(){
        return view('/admin/dashboard');
    }
}